flame_test 1.16.2 copy "flame_test: ^1.16.2" to clipboard
flame_test: ^1.16.2 copied to clipboard

A package with classes to help testing applications using Flame

example/lib/main.dart

import 'package:flame/extensions.dart';

void main() {}

class MyVectorChanger {
  Vector2 addOne(Vector2 vector) {
    return vector + Vector2.all(1.0);
  }
}

class MyDoubleChanger {
  double addOne(double number) {
    return number + 1.0;
  }
}
4
likes
140
pub points
82%
popularity

Publisher

verified publisherflame-engine.org

A package with classes to help testing applications using Flame

Repository (GitHub)
View/report issues
Contributing

Topics

#flame #testing

Documentation

API reference

Funding

Consider supporting this project:

opencollective.com
github.com
patreon.com

License

MIT (LICENSE)

Dependencies

flame, flutter, flutter_test, meta, test, vector_math

More

Packages that depend on flame_test